- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# TransformAttributeFunctor File Reference

`#include <osg/Drawable>`
`#include <osg/Notify>`
`#include <osgUtil/Export>`

Include dependency graph for TransformAttributeFunctor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::TransformAttributeFunctor
| Functor for transforming a drawable's vertex and normal attributes by specified matrix. More...
## Defines
#define | OSGUTIL_TRANSFORMATTRIBUTEFUNCTOR 1

## Define Documentation

#define OSGUTIL_TRANSFORMATTRIBUTEFUNCTOR 1